[General]
gameName=
modid=67282
version=d2023.7.31
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/Vanargand Animations - Sneak Crossbows-67282-1-0b-1656114642.7z
repository=Nexus
